.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-43fc05e4-9d28-bb6c-e18b-b193842969f6 {
display: none !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-7ec8ef1c-49b0-c071-9316-be0e7797a9d4 {
display: none !important;
}
